/* arizonia-regular - latin */
@font-face {
  font-family: 'Arizonia';
  font-style: normal;
  font-weight: 400;    
  src: url('../fonts/Arizonia-Regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
       /*url('../fonts/Arizonia-Regular.woff2') format('woff2');*/ /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/Arizonia-Regular.ttf') format('truetype'); 
}


.alert-info, .alert-warning{
  text-align:center;
}

:root, [data-bs-theme=light] {
 	--cassiopeia-color-primary: #8d3b30!important;
 	--body-color: #8d3b30;
 /* --cassiopeia-color-hover: green;
  --cassiopeia-color-link: blue;*/
}

#booking_form {
    box-shadow: 0px 11px 20px rgba(0,0,0,0.6);
    border-top: 6px solid #cd5645;
}

.blog-items {
	grid-gap: 3.5em;
  	margin: 0 0 3.5em;
}

body {
    color:#8d3b30!important;
}


.btn {
  -webkit-transition-duration: 0.6s; /* Safari */
  -moz-transition-duration: 0.6s;
  -o-transition-duration: 0.6s;
  transition-duration: 0.6s;
}

.btn:hover{
  background-color: #cd5645;;
  border-color: #cd5645;;
}

.btn-default, .btn-info, .btn-primary {
	-webkit-box-shadow: 6px 6px 16px 0 rgba(0,0,0,0.24);
	-moz-box-shadow:  6px 6px 16px 0 rgba(0,0,0,0.24);
	box-shadow: 6px 6px 16px 0 rgba(0,0,0,0.24);  
  	-webkit-transition-duration: 0.6s; /* Safari */
  -moz-transition-duration: 0.6s;
  -o-transition-duration: 0.6s;
 	 transition-duration: 0.6s;
}

.btn-danger:hover {
  background:orangered;
  border: orangered;
}

.btn-default:hover,.btn-info:hover, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background-color: #cd5645;
    border-color: #cd5645;
  	-webkit-box-shadow: 6px 6px 16px 0 rgba(0,0,0,0.24);
 	-moz-box-shadow:  6px 6px 16px 0 rgba(0,0,0,0.24);
	box-shadow: 6px 6px 16px 0 rgba(0,0,0,0.24);
    color:#fff;
}

.btn-info, .btn-primary {
    background-color: #cd5645;
    border-color: #cd5645;
  	color:#ffffff;
}

.btn-secondary, .btn-secondary:hover {
    -webkit-box-shadow: 6px 6px 9px 0 rgba(0,0,0,0.2);
 	-moz-box-shadow:  6px 6px 9px 0 rgba(0,0,0,0.2);
	box-shadow: 6px 6px 9px 0 rgba(0,0,0,0.2); 
  	color:#8d3b30;
}

.btn-secondary:hover {
 	color:#fff;
}

.btn-success {
    background-color: #cd5645;
    border-color: #cd5645;
    box-shadow: 6px 6px 16px 0 rgba(0,0,0,0.24);
}

.btn-success:hover {
    background-color: #8d3b30;
    border-color: #8d3b30;
  	-webkit-box-shadow: 6px 6px 16px 0 rgba(0,0,0,0.24);
 	-moz-box-shadow:  6px 6px 16px 0 rgba(0,0,0,0.24);
	box-shadow: 6px 6px 16px 0 rgba(0,0,0,0.24);
}


.card{ 
  --card-border-width: 0;
  --card-border-color: #fff;
  --card-border-radius: 0.25rem;
}

.card-img-overlay {
  opacity:.35!important;
    
}

.carousel-caption {
  margin-bottom:100px;
  font-size:105%;
}

.com-users-login{
    max-width: 50%;
    margin-left: auto;
    margin-right: auto;
}

.container-header {
    background-color: #cd5645;
    background-image: none;
    -webkit-box-shadow: 0 6px 8px rgb(0 0 0 / 50%);
    -moz-box-shadow: 60 6px 8px rgba(0, 0, 0, 0.5);
    box-shadow: 0 6px 8px rgb(0 0 0 / 50%);
    /* box-shadow: 0px 2px 5px rgb(0 0 0 / 20%); */
}

.container-header .mod-menu>li:after {
  opacity:1;
}


div.ui-datepicker {
  margin-right:auto;
  margin-left:auto;
  width:fit-content;
}


@media (min-width:768px) and (max-width:992px) {

  .container-header .mod-menu {
display:flex;
flex: 1 1 0%;
flex-direction: row
    }
}


@media (width >= 768px) {
  
  #core_extra .col-md-5 {
    width:30%;
  }
  #core_extra .col-md-7 {
    width:70%;
  }
  
}
  
.feature-title{
  text-align: center;
  -webkit-box-shadow: 6px 6px 16px 0 rgb(0 0 0 / 24%);
  -moz-box-shadow: 6px 6px 16px 0 rgba(0,0,0,0.24);
   box-shadow: 6px 6px 16px 0 rgb(0 0 0 / 24%);
  padding: 10px;
  border-radius:5px;
}

.footer {
  background: #29110e;
  background-image: none;
  color:#cd5645;
}


.footer .mod-menu {flex-direction: row !important;}
.footer .mod-list li {padding: 0.25em 10px !important;}

/*
.nav-flex-row {
  flex-direction: row;
} 
*/


h1, .h1 {
    font-size: 33px;
}

.metismenu.mod-menu .parent>ul {
    color: #fff;
    background-color: #cd5645;
}

.metismenu.mod-menu .metismenu-item.active>a {
    color :#fff;
}

.metismenu.mod-menu .mm-collapse>li>a {
    color: #fff;
}

.mod-language-top-menu{
  margin-top:12px;
}

.mod-list li {
    padding: 0.25em 0.5em;
}

.mod-menu .mod-list li a {
    text-decoration: none;
    color: white;
}

.mod-menu{
  font-weight:500;
  font-size:1em;
/*  text-transform:uppercase; */
}

.mod-no-border {
  border: none;
}

.page-title, .page-header h1 {
    font-family: arizonia;
}


/*****************************/
/*****************************/


.panel-heading > h2 {
  margin-top:9px;
 -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
  background-color: #f5f5f5;
  border-color: #dddddd;
  padding: 10px 15px;
  border-bottom: 1px solid #dddddd;
  border-radius: 5px;
}


@media(min-width: 1023px){
  
.com-contact__form.contact-form {
  width:50%!important;
  margin-left: auto;
  margin-right: auto;
}
  
  .com-contact__info {
  padding-left:200px;
	}
  
  div.ui-datepicker {
   font-size: 92% !important;
   padding:0.5em;
}

.search-home-page {
    font-size: 80%;
    margin-top: -110px;
    margin-left: auto;
    margin-right: auto;   
    max-width: fit-content;
    z-index: 10;
    border: none;
    -webkit-box-shadow: 6px 6px 6px 0 rgb(0 0 0 / 24%);
    -moz-box-shadow: 6px 6px 6px 0 rgba(0, 0, 0, 0.24);
    box-shadow: 6px 6px 6px 0 rgb(0 0 0 / 24%); 
	}

  .sticky-top {
   padding:1rem;
   z-index:200;
    }
  
}

.slide-desc-bg-default {
    background: RGBA(0,0,0,0.1)!important;
}

.slide-text > div h3  {
  font-size:450%;
}
/*
.sticky-top.bg-white {
   display:none; /* if only one property */
}

#totals {
 box-shadow: 0px 11px 20px rgba(0,0,0,0.6);
 border-top: 6px solid #cd5645;
 margin-top: -6px;
}

.ui-datepicker .ui-datepicker-header {
  background: none;
  border: none;
}
.ui-widget.ui-widget-content{
  border: 2px solid #cd5645;
  -webkit-box-shadow: 6px 6px 16px 0 rgba(0,0,0,0.24);
  -moz-box-shadow:  6px 6px 16px 0 rgba(0,0,0,0.24);
  box-shadow: 6px 6px 16px 0 rgba(0,0,0,0.24); 
}

/*
.ui-widget-content{
  background:#cd5645;
}

.ui-widget-header{
  background:#cd5645;
  border: 1px solid #cd5645;  
}

*/